@charset "utf-8";

/* Reset
--------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background:transparent; border:0; margin:0; padding:0; vertical-align:baseline;
}
a {
	outline:none; overflow:hidden;
}
table {
	border-collapse:collapse; border-spacing:0;
}
caption, th {
	text-align:left;
}
address, caption, cite, code, dfn, em, th, var {
	font-weight:normal; font-style:normal;
}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%; font-weight:normal;
}
hr {
	border-top: 1px solid #CCCCCC; border-right: 0; border-left: 0; border-bottom: 0; height: 1px;
}
q:before, q:after {
	content:'';
}
del {
	text-decoration:line-through;
}
img, li {
	vertical-align:bottom;
}
table,select,input,textarea {
	font-size:100%;
}
strong {
	font-weight: bold;
}

/* Body Styles
------------------------------------------------ */
body {
	position:relative; color:#202020; background:#f8edd1; line-height:1.5;
	font-size:100.01%; font-family:Helvetica, Arial, "Lucida Grande", "Lucida Sans", Meiryo, "Hiragino Kaku Gothic Pro W3", "MS PGothic", sans-serif;
}
html>body {/* for ie7 later */
	font-size: 81%;
}
* html body {/* for ie6 */
	font-size: 81%; line-height:1.5; vertical-align: baseline; text-align:center;;
}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em; margin: 0px 0px 0px 0px; line-height: 1.3em; font-size: 12px; color: #333;
}

/* Normal link */
a:link, a:visited {
	color:#ff8000; text-decoration:underline;
}
a:hover, a:active, a:focus {
	color:#ff3333; text-decoration:none;
}

/* Class
------------------------------------------------ */
.ft10	{ font-size:77%; }
.ft11	{ font-size:85%; }
.ft12	{ font-size:93%; }
.ft14	{ font-size:108%; }
.ft16	{ font-size:123%; }
.ft18	{ font-size:138.5%; }
.ft20	{ font-size:153.9%; }

.red		{ color:#f00 !important; }
.pink		{ color:#f69; }
.orange		{ color:#f60; }
.dorange	{ color:#f30; }
.blue		{ color:#0099c0 !important; }
.gray		{ color:#808080; }

.bold	{ font-weight:bold; }
.italic	{ font-style:italic; }

.en {
}

.center { text-align:center; }
.left	{ text-align:left; }
.right	{ text-align:right; }


/* Clearfix
------------------------------------------------ */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}
/* for IE7 */
*:first-child+html .clearfix {
	display: inline-block;
}
/* for IE6 */
* html .clearfix {
	height: 1%;
}


/* ###################### general ###################### */
#all {
	position:relative; background:#f8edd1 url(../images/bg_all.png) center top;
}


/* HEADER
--------------------------------------------------------- */
#headerwrap {
	position:relative; width:100%; background:url(../images/bg_head_all.png) repeat-x center top; position:relative;
}
#header {
	display:block !important; position:relative; width:962px; height:155px; margin:0 auto; overflow:hidden; text-align:left; background:url(../images/bg_head_main.jpg) no-repeat;
}
#headbar {
	height:107px;
}
#headbar #headlogo {
	float:left; width:260px; text-align:center;
}
#headbar .mod-languages {
	float:right; width:210px; margin:0 285px 0 0; padding:6px 0 0;
}
#headnav {
	width:960px; margin:0 auto; height:60px; font-size:13px;
}
ul#gmenu1 li {
	width:160px; float:left; height:30px; vertical-align:bottom;
}
ul#gmenu1 a {
	display:block; outline:0; width:160px; height:0px; padding:30px 0 0; border:0; font-size:1px; line-height:1.1; text-indent:-9999px; background:url(../images/head_navi1.png) no-repeat;
}
#gmenu1 li.item-572 a { background-position:0px 0px; }
#gmenu1 li.item-573 a { background-position:-160px 0px; }
#gmenu1 li.item-574 a { background-position:-320px 0px; }
#gmenu1 li.item-575 a { background-position:-480px 0px; }
#gmenu1 li.item-576 a { background-position:-640px 0px; }
#gmenu1 li.item-577 a { background-position:-800px 0px; }

#gmenu1 li.item-572 a:hover { background-position:0px -30px !important; }
#gmenu1 li.item-573 a:hover { background-position:-160px -30px !important; }
#gmenu1 li.item-574 a:hover { background-position:-320px -30px !important; }
#gmenu1 li.item-575 a:hover { background-position:-480px -30px !important; }
#gmenu1 li.item-576 a:hover { background-position:-640px -30px !important; }
#gmenu1 li.item-577 a:hover { background-position:-800px -30px !important; }

#gmenu1 li.item-572.current a { background-position:0px -60px !important; }
#gmenu1 li.item-573.current a { background-position:-160px -60px !important; }
#gmenu1 li.item-574.current a { background-position:-320px -60px !important; }
#gmenu1 li.item-575.current a { background-position:-480px -60px !important; }
#gmenu1 li.item-576.current a { background-position:-640px -60px !important; }
#gmenu1 li.item-577.current a { background-position:-800px -60px !important; }


ul#gmenu2 {
	width:940px; height:60px; margin:0 auto 15px;
}
ul#gmenu2 li {
	float:left; width:134px;
}
ul#gmenu2 li a {
	display:block; width:134px; height:0; padding-top:60px; font:0/1.0 sans-serif; overflow:hidden; text-indent:-999em; background:url(../images/head_navi2.jpg) no-repeat;
}
ul#gmenu2 li.item-582,
ul#gmenu2 li.item-588,
ul#gmenu2 li.item-582 a,
ul#gmenu2 li.item-588 a { width:135px !important; }

ul#gmenu2 li.item-582 a	{ background-position:0px 0px; }
ul#gmenu2 li.item-583 a	{ background-position:-135px 0px; }
ul#gmenu2 li.item-584 a	{ background-position:-269px 0px; }
ul#gmenu2 li.item-585 a	{ background-position:-403px 0px; }
ul#gmenu2 li.item-586 a	{ background-position:-537px 0px; }
ul#gmenu2 li.item-587 a	{ background-position:-671px 0px; }
ul#gmenu2 li.item-588 a	{ background-position:-805px 0px; }

ul#gmenu2 li.item-582 a:hover	{ background-position:0px -60px; }
ul#gmenu2 li.item-583 a:hover	{ background-position:-135px -60px; }
ul#gmenu2 li.item-584 a:hover	{ background-position:-269px -60px; }
ul#gmenu2 li.item-585 a:hover	{ background-position:-403px -60px; }
ul#gmenu2 li.item-586 a:hover	{ background-position:-537px -60px; }
ul#gmenu2 li.item-587 a:hover	{ background-position:-671px -60px; }
ul#gmenu2 li.item-588 a:hover	{ background-position:-805px -60px; }

ul#gmenu2 li.item-582.current a	{ background-position:0px -120px; }
ul#gmenu2 li.item-583.current a	{ background-position:-135px -120px; }
ul#gmenu2 li.item-584.current a	{ background-position:-269px -120px; }
ul#gmenu2 li.item-585.current a	{ background-position:-403px -120px; }
ul#gmenu2 li.item-586.current a	{ background-position:-537px -120px; }
ul#gmenu2 li.item-587.current a	{ background-position:-671px -120px; }
ul#gmenu2 li.item-588.current a	{ background-position:-805px -120px; }


/* MAIN
--------------------------------------------------------- */
#containerwrap {
	position:relative; width:962px; margin:0 auto; background:#fff url(../images/bg_main.png) repeat-y; z-index:1;
}
#contentarea {
	position:relative; width:940px; margin:0 auto; padding-bottom:40px; text-align:left; overflow:hidden;
}
/* 1or2 column */
#mainbody {
	position:relative; margin:0 auto;
}
#mainbody-fr,
#mainbody-full {
	position:relative; float:left; width:690px;
}
/* 3 column center */
#mainbody-full #wrapper {
	position:relative; float:right; width:440px;
}
/* 2 column left */
#mainbody-fr #wrapper {
	position:relative; width:100%;
}
/* 2 column right */
#mainbody #wrapper2 {
	position:relative; float:right; width:730px;
}
/* no column */
#mainbody #wrapper-full {
	width:100%; 
}
#main {
	position:relative; min-height:600px;
}
* html #main {
	height:600px; overflow:visible;
}

#left {
	position:relative; float: left; width:200px;
}
#right {
	position:relative; float:right; width:240px;
}


/* breadcrumbs & language
--------------------------------------------------------- */
.breadcrumbs {
	margin:0 12px 15px; padding-left:5px; font-size:85%; line-height:1.2; text-align:left; color:#999080; border-left:8px solid #f60;
}
.breadcrumbs a:link		{ color:#c93; }
.breadcrumbs a:visited	{ color:#999080; }
.breadcrumbs a:hover,
.breadcrumbs a:active	{ color:#f60; }
.breadcrumbs img {
	vertical-align:middle;
}


/* btn pagetop
--------------------------------------------------------- */
#gotoPagetop {
	position:relative; width:920px; margin:0 auto; text-align:left;
}
#gotoPagetop .btn {
	margin:0 0 0 20px;
}
#gotoPagetop .btn a {
	display:block; width:95px; height:0px; padding-top:20px; font:1px/1.0 sans-serif; text-indent:-9999px; background:url(../images/btn_pagetop.png) no-repeat;
}
#gotoPagetop .btn a:hover {
	background-position:0px -20px;
}


/* footer
--------------------------------------------------------- */
#footer-outer {
	position:relative; width:100%; padding:30px 0 0; background:#2a110d url(../images/bg_foot.png) repeat-x center top;
}
#footer-inner {
	width:950px; margin:0 auto 30px; text-align:left;
}
#footer-inner a {
	color:#ac8046; text-decoration:none;
}
#footer-inner a:hover,
#footer-inner a:active {
	color:#dcb069; text-decoration:none;
}
#bottom {
	float:left; width:560px; font-size:93%; color:#907840; overflow:hidden;
}
#bottom .box {
	float:left; width:180px;
}
#bottom .box .moduletable_menu,
#bottom .box .moduletable {
	margin:0;
}
#bottom .box ul {
	margin:0 0 15px; padding-left:12px;
}
#bottom .box ul li {
	margin-bottom:3px; padding-left:13px; background:url(../images/icon_dot_01.png) no-repeat 0% 50%;
}
#bottom .box ul li a {
	display:inline; padding:0;
}

#footcompanyinfo {
	float:right; width:360px; padding-top:145px; font-size:85%; background:url(../images/foot_info_tel.png) no-repeat; color:#c09966;
}
#footcompanyinfo p {
	padding-left:10px;
}
#footcompanyinfo a {
	color:#c96; text-decoration:none;
}
#footcompanyinfo a:hover,
#footcompanyinfo a:active {
	color:#eccc99; text-decoration:none;
}
#footcopyright {
	padding:10px 0 20px; font-size:85%; font-style:italic; text-align:center; color:#963;
}

.foot-social {
	margin-top:10px;
}
.foot-social ul {
	margin:0 0 0 20px !important; padding:0 !important;
}
.foot-social ul li {
	float:left; width:40px; height:40px; margin:0 6px 0 0 !important; padding:0 !important; background-color:#666 !important; background-image:none !important;
}


/* ******************** [left] company ********************* */
.simplemenu {
	padding:50px 0 15px; border-top:5px solid #805033; background:#301610 url(../../../images/ja/bg_companymenu_head.png) no-repeat;
}
.simplemenu ul {
	width:190px; margin:0 auto; background:#e6d6b6;
}
.simplemenu ul li {
	 margin:0 5px; padding:5px 10px; border-bottom:1px solid #bcac80; border-top:1px solid #fff0e0;
}
.simplemenu ul li.item-468 {
	border-top:0 none !important;
}
.simplemenu ul li.item-539 {
	border-bottom:0 none !important;
}
.simplemenu ul li a {
	display:block; width:100%; height:auto; padding:4px 0; text-decoration:none; color:#402020;
}
.simplemenu ul li a:hover {
	color:#963; background:url(../images/icon_arrow_r_04.png) no-repeat 100% 50%;
}


/* ******************** [left] freedial ********************* */
.moduletable_leftfreedial {
	margin-bottom:20px;
}
.moduletable_leftfreedial ul {
	padding:2px 0 0; border-width:0 2px 2px; border-style:solid; border-color:#cca666;
}
.moduletable_leftfreedial ul li {
	width:192px; margin: 0 auto 2px; background:#fc9;
}
.moduletable_leftfreedial li.press {
	padding:2px 0; font-size:77%; line-height:1.2; text-align:right; background:#cca666;
}



/* ********************  ********************* */

.unseen,
.hidelabeltxt {
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;
}



p.syndicate {
	float:left;
	display:block;
	text-align:left;
}


/* main
--------------------------------------------------------- */
/*
.row-separator {
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}
*/

/* ++++++++++++++  blog  ++++++++++++++ */

.items-row {
	margin-bottom:20px !important;
}

.cols-1 {
	display: block; float: none !important; margin: 0 !important;
}

.cols-2 .column-1 {
	width:48%; float:left;
}
.cols-2 .column-2 {
	width:48%; float:right; margin-left:0 !important;
}

.cols-3 .column-1 {
	float:left; width:29%; margin-right:4%
}
.cols-3 .column-2 {
	float:left; width:29%;
}
.cols-3 .column-3 {
	float:right; width:29%;
}

.cols-4 .column-1 {
	width:23%; float:left;
}
.cols-4 .column-2 {
	width:23%; float:left; margin-left:1%;
}
.cols-4 .column-3 {
	width:23%; float:left; margin-left:1%;
}
.cols-4 .column-4 {
	width:23%; float:right; margin-left:0;
}

.column-1,
.column-2,
.column-3 {
	padding:10px 0px
}
.column-2 {
	width:55%; margin-left:40%;
}
.column-3 {
	width:30%
}

.blog-more {
	padding:10px 5px
}

